@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/absoluteBG.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}

.div10w{
	width:10px;
}

#div5h{
	height:5px;
}

#navNews {
	display: block;
	background: url(../images/navNews.jpg) 0 0 no-repeat;
	width:360px;
	height:39px;
}

#navNews:hover {
	cursor:pointer;
	background-position: 0px -39px;
}

#navServices {
	display: block;
	background: url(../images/navServices.jpg) 0 0 no-repeat;
	width:360px;
	height:43px;
}

#navServices:hover {
	cursor:pointer;
	background-position: 0px -43px;
}

#navContainer {
	display: block;
	background: url(../images/navContainer.jpg) 0 0 no-repeat;
	width:360px;
	height:40px;
}

#navContainer:hover {
	cursor:pointer;
	background-position: 0px -40px;
}

#navRates {
	display: block;
	background: url(../images/navRates.jpg) 0 0 no-repeat;
	width:360px;
	height:40px;
}

#navRates:hover {
	cursor:pointer;
	background-position: 0px -40px;
}

#navContactUs {
	display: block;
	background: url(../images/navContactUs.jpg) 0 0 no-repeat;
	width:360px;
	height:37px;
}

#navContactUs:hover {
	cursor:pointer;
	background-position: 0px -37px;
}

#images{
	display:block;
	background-image:url(../images/home_imagesBG.gif);
	background-repeat:no-repeat;
	width:365px;
	height:250px;
	background-color:#FFFFFF;
}

#mainStage{
	display:block;
	background-image:url(../images/stageBG.jpg);
	background-repeat:repeat-y;
	width:900px;
	padding-top:5px;
	padding-bottom:15px;
	background-color:#FFFFFF;
}
#greenStage{
	display:block;
	background-image:url(../images/greenstageBG.jpg);
	background-repeat:repeat-y;
	width:900px;
	padding-top:5px;
	padding-bottom:15px;
	background-color:#333333;
}

#greenContent{
display:block;
background-image:url(../images/greenLeft.jpg);
background-repeat:no-repeat;
width:550px;
height:575px;
}
#greenContent p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
margin-top:0px;
padding-left:30px;
padding-top:25px;
padding-right:80px;
}
#bgBlue{
	display:block;
	background-image:url(../images/bigBlueBG.png);
	background-repeat:repeat-y;
	width:495px;
}
#bgBlue p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#A5C8E4;
	margin-top:0px;
	margin-bottom:0px;
	padding-right:20px;
	padding-left:20px;
}

#bgBlue a{
	color:#FFFFFF;
	text-decoration:none;
}

#bgBlue a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

#bgGreen{
	display:block;
	background-image:url(../images/bigGreenBG.png);
	background-repeat:repeat-y;
	width:540px;
}

#bgGreen p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#B9D1B5;
	margin-top:0px;
	margin-bottom:0px;
	padding-right:20px;
	padding-left:20px;
}

#bgGreen a{
	color:#FFFFFF;
	text-decoration:none;
}

#bgGreen a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

#smGrey a{
	color:#333333;
	text-decoration:none;
}

#smGrey a:hover{
	color:#333333;
	text-decoration:underline;
}

#smGrey{
	display:block;
	background-image:url(../images/smGreyBG.gif);
	background-repeat:repeat-y;
	width:365px;
}

#smGrey p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	margin-top:0px;
	margin-bottom:0px;
	padding-right:10px;
	padding-left:10px;
}

#medDark{
	display:block;
	background-image:url(../images/medDarkBG.png);
	background-repeat:repeat-y;
	width:435px;
}

#medDark p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#B1B1B1;
	margin-top:0px;
	margin-bottom:0px;
	padding-right:20px;
	padding-left:20px;
}

#footerNav p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	text-decoration:none;
}

#footerNav a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	text-decoration:none;
}

#footerNav a:hover{
	text-decoration:underline;
}

form{
	margin-bottom:0px;
}

.formPort{
	padding-left:10px;
	padding-right:10px;
}

div.scroll {
margin-left:20px;
margin-right:10px;
height:350px;
width:450px;
overflow: auto;
}